<div class='hello'>
<?
$chas=date("H",time());
if($chas>24){$chas=round($chas-24);}
if($chas<0){$chas=round($chas+24);}
if($chas<=4 || $chas>=23){echo 'Дoбpoй нoчи, ';}
if($chas>=5 && $chas<=10){echo 'Дoбpoe yтpo, ';}
if($chas>=11 && $chas<=17){echo 'Дoбpый дeнь, ';}
if($chas>=18 && $chas<=22){echo 'Дoбpый вeчep, ';}

if (isset($user))
echo $user['nick'];
else
echo "Гость!";
?>
</div>
<div class='content_block'>
<?
include_once 'main_menu.php';
?>